Bug 70935 - Markup error on efax.1 man page
Markup error on efax.1 man page
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: efax (Show other bugs)
7.3
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-06 22:18 EDT by Eric Raymond
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-06 22:18:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Raymond 2002-08-06 22:18:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc3) Gecko/20020528

Description of problem:
\fR where \fB ought to be.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Look at the markup.  Duh.

Here is the fix:
--- efax.1	2002/07/22 05:28:31	1.1
+++ efax.1	2002/07/22 05:30:21
@@ -791,8 +791,8 @@
 
 efax will lock the modem device before opening it if one or more
 UUCP lock file names are given with \fB-x\fP options.  Most
-programs place their lock files in the \fR/usr/spool/uucp\fP or
-\fR/var/lock\fP directories and use the name \fRLCK..\fP\fIdev\fP
+programs place their lock files in the \fB/usr/spool/uucp\fP or
+\fB/var/lock\fP directories and use the name \fBLCK..\fP\fIdev\fP
 where \fIdev\fP is the name of the device file in the /dev
 directory that is to be locked.
 
	

Additional info:
Comment 1 Ngo Than 2002-08-07 02:39:04 EDT
it's fixed in efax-0.9-16. Thanks for your report

Note You need to log in before you can comment on or make changes to this bug.